﻿
 #upload_patcholder ,#hide_img {
	 color:#337ab7;
	 font-weight:bolder;
	 
 }
 #upload_patcholder:hover  , #hide_img:hover
 {
	 cursor:pointer; 
}

 /* Contopire */


.form-bg-danger {
    background-color: #e46350;
    color: #fff;
    padding: 10px;
	height:auto;
}

.homepage.listare_anunturi img {
	width: 100%;
	height:auto;
}

 /* Homepage */
 
 .box_director .box_header.myhomepage{
	background-color: white !important;
	/* border: 2px solid #D4D4D4; */
	border: 2px solid #F9F9F9;
	border-bottom:0px;
    /* border: none !important; */
	padding: 0px !important;
	border-radius: 0px;
    
 }
 .box_director h1 a{
	 font-weight:bolder;
	 color: #333;
 }
  .box_director h1 {
	  
	  margin-top: 0px;
	 font-size: 1.35em;
	 margin-bottom: 0px;
 }
 .box_director .box_content.nostyle{
	 /* border:none; */
	 
 }
 .box_director .box_header.myhomepage img{
	 width: 100%;
 }
  .box_director2 .box_header.myhomepage img{
	 width: 100%;
 }
 .box_director2 h1 a{
	 font-weight:bolder;
	 color: #333;
 }
  .box_director2 h1 {
	  margin-top: 0px;
	 font-size: 1.35em;
	 margin-bottom: 3px;
 }
 .box_director .box_content {
 background-color: #e3e3e3;
 border-radius: 0px;
 }
 .box_director2 .box_content.nostyle
 {
	background-color: #e3e3e3;
	border-radius: 0px;
	padding:3px;
 }
 
 .box_director .box_header.myhomepage {

    border-radius: 0;
    border-style: solid solid none;
    border-width: 2px 2px 2px 2px;
	border-color: #F9F9F9;
    padding: 0 !important;
}
 .box_director2 .box_header.myhomepage {

    border-radius: 0;
    border-style: solid solid none;
    border-width: 2px 2px 2px 0px;
	border-color: #e3e3e3;
    padding: 0 !important;
}
#load-holder{
	
	background-color: white;
    /* display: none; */
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999999;
}
#img-loading 
{
	margin-left: 47.5%;
}

/*  ------------------------------------ gumtree ---------------------------------- 2016-4-15*/
.truncate-paragraph::after{
 background-image: linear-gradient(to right, rgba(255, 255, 255, 0.5), #fff 50%, #fff);
    background-size: 100% 100%;
    bottom: 0;
    content: "…";
    padding-right: 5px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 50px;
}
.truncate-paragraph {
    display: block;
    position: relative;
	max-height:44px;
}
.featured {
    background-color: #fff;
    /* box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2); */
	position:absolute;
	transform: rotate(-45deg);
	/* left:-16px ; */
	left:-21px ;
	right:auto;	

	height: 14px;
    top: 20px;
    /* width: 76px; */
    width: 90px;

}
.featured-text {
      color: #3997ba;
    text-transform: uppercase;
	
	position:absolute;
	transform: rotate(-45deg);
	left:0;
	font-weight:700;
	left: -4px;
    top: 16px;
	font-size:10px;
}
.listare_anunturi img.cat_img {
    height: 80px;
    width: 106px;
	border: 1px solid #d8d4d4;
}
.data_anunt{
font-weight:400;
color:grey;}
.hide_overflow{
	top:0px;
	left:0px;
	position:absolute;
	width:106px;
	
	height: 80px;
    left: 1px;
    overflow: hidden;
    top: 6px;
}
@media screen and (max-width: 768px){
	.myhidden{ display:none;}
	.listare_anunturi img.cat_img {
		min-height: 38px;
		min-width: 53px;
		max-height:53px;
		height: auto;		
		width: 10%;
	
	}
	.featured {

	height: 10px;
    left: -24px;
    top: 12px;
    width: 74px;

	}
.featured-text {
    font-size: 7px;
    left: -4px;
    top: 4px;
}
}

